{
    "name": "uztech/configuration-module",
    "description": "",
    "type": "laravel-module",
    "authors": [
        {
            "name": "Yz-Leady",
            "email": "149307205@qq.com"
        }
    ],
    "require": {
        "genealabs/laravel-model-caching": "^0.11.3"
    },
    "extra": {
        "module-dir": "modules"
    },
    "autoload": {
        "psr-4": {
            "Modules\\Configuration\\": ""
        }
    }
}
